body {
  -webkit-font-smoothing: antialiased;
  font-family: 'NewsGothCnBTRegular';
  position: relative;
  min-width: 970px;
}
body .container {
  width: 970px !important;
}
.wrapper {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  /*height: 370px;*/
  -webkit-box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.72);
  -moz-box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.72);
  box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.72);
}
.box {
  width: 185px;
  height: 180px;
  border-radius: 25px;
  box-sizing: border-box;
  padding: 15px 0;
  -webkit-box-shadow: 10px 15px 15px -10px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 10px 15px 15px -10px rgba(0, 0, 0, 0.75);
  box-shadow: 10px 15px 15px -10px rgba(0, 0, 0, 0.75);
  background: #9C9DA0;
}
.box h2 {
  font-size: 28px;
  margin: 2px 0 0;
  color: #fff;
  text-transform: uppercase;
}
.box a {
  outline: none;
  -moz-outline-style: none;
}
.box a img {
  outline: none;
  -moz-outline-style: none;
  transform: scale(0.65);
}
.baseline > * {
  vertical-align: baseline;
}
.box-1 {
  background: #2e4586;
  -webkit-transition: 0.2s linear all;
  -o-transition: 0.2s linear all;
  transition: 0.2s linear all;
  -moz-transition: .2s linear all;
}
.box-2 {
  background: #009a83;
  -webkit-transition: 0.2s linear all;
  -o-transition: 0.2s linear all;
  transition: 0.2s linear all;
  -moz-transition: .2s linear all;
}
.box-3 {
  background: #21b0d7;
  -webkit-transition: 0.2s linear all;
  -o-transition: 0.2s linear all;
  transition: 0.2s linear all;
  -moz-transition: .2s linear all;
}
.content-box {
  text-align: center;
  position: relative;
  z-index: 3;
  font-family: 'NewsGothCnBTRegular';
}
.content-box ul {
  list-style: none;
  display: inline-block;
  padding: 0;
}
.content-box ul li {
  float: left;
  margin: -30px 4px 0;
}
.content-box ul li:hover .box-1 {
  background: #1E3473;
  cursor: pointer;
  -webkit-transition: 0.2s linear all;
  -o-transition: 0.2s linear all;
  transition: 0.2s linear all;
  -moz-transition: .2s linear all;
}
.content-box ul li:hover .box-2 {
  background: #0F917E;
  cursor: pointer;
  -webkit-transition: 0.2s linear all;
  -o-transition: 0.2s linear all;
  transition: 0.2s linear all;
  -moz-transition: .2s linear all;
}
.content-box ul li:hover .box-3 {
  background: #209EC0;
  cursor: pointer;
  -webkit-transition: 0.2s linear all;
  -o-transition: 0.2s linear all;
  transition: 0.2s linear all;
  -moz-transition: .2s linear all;
}
.content-box ul li:hover img {
  transform: scale(0.8);
  -webkit-transition: 0.2s linear all;
  -o-transition: 0.2s linear all;
  transition: 0.2s linear all;
  -moz-transition: .2s linear all;
}
.content-box a:hover {
  text-decoration: none;
}
.content-box li:nth-child(2) h2 {
  margin-top: 11px;
}
.content-box li:nth-child(2) .box a img {
  height: 71%;
  -webkit-transition: 0.2s linear all;
  -o-transition: 0.2s linear all;
  transition: 0.2s linear all;
  -moz-transition: .2s linear all;
}
header {
  margin-top: -9px;
}
.header-top {
  height: 133px;
  width: 100%;
  overflow: hidden;
  position: relative;
}
img.logo-link {
  position: absolute;
  top: 38px;
  z-index: -1;
  margin-left: 215px;
}
.header-nav {
  background: #2e4586;
  height: 42px;
  /*	min-width: 1024px;*/
}
.header-nav ul.navbar-nav {
  list-style: none;
  font-size: 18px;
}
.header-nav ul.navbar-nav > li {
  text-transform: uppercase;
  float: left;
  margin: 0px 15px;
  /*margin:11px 15px 0 0;*/
}
.header-nav ul.navbar-nav > li a {
  text-decoration: none;
  color: #fff;
  padding-top: 12px;
  padding-bottom: 0;
}
.header-nav ul.navbar-nav > li a:hover {
  background: none;
  color: #f07f0a;
  outline: none;
  transition: .2s linear all;
}
.header-nav ul.navbar-nav > li a:active,
.header-nav ul.navbar-nav > li a:focus {
  outline: none;
  -moz-outline-style: none;
  background: transparent;
}
.header-nav ul.navbar-nav > li:last-child {
  margin: 0px 15px 0 0;
  float: right;
  margin-right: 0;
}
.header-nav ul.navbar-nav > li:last-child a {
  padding: 11px 15px;
  background: #f07f0a;
  color: #fff;
}
.header-nav ul.navbar-nav > li:last-child a:hover {
  text-decoration: underline;
}
.header-nav ul.navbar-nav > li:last-child a:visited {
  background: #f07f0a;
}
.logo-img {
  position: absolute;
  bottom: 15px;
  width: 240px;
}
.navbar-nav {
  margin: 0;
}
.dropdown:hover .dropdown-menu {
  display: block;
}
.dropdown-menu {
  background: #2e4586;
  /*margin-top: 10px !important;*/
  border: 0;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  background: transparent;
}
.dropdown-menu > li > a {
  font-size: 16px;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background: transparent;
}
/*@media(max-width: 768px){
	.header-nav{
		ul{
			li{
				padding:0;
				margin:-1px;
			}
		}
	}
}*/
@font-face {
  font-family: 'RockwellRegular';
  src: url('../fonts/rockwell.eot');
  src: url('../fonts/rockwell.eot') format('embedded-opentype'), url('../fonts/rockwell.woff2') format('woff2'), url('../fonts/rockwell.woff') format('woff'), url('../fonts/rockwell.ttf') format('truetype'), url('../fonts/rockwell.svg#RockwellRegular') format('svg');
}
@font-face {
  font-family: 'NewsGothCnBTRegular';
  src: url('../fonts/6948.eot');
  src: url('../fonts/6948.eot') format('embedded-opentype'), url('../fonts/6948.woff2') format('woff2'), url('../fonts/6948.woff') format('woff'), url('../fonts/6948.ttf') format('truetype'), url('../fonts/6948.svg#NewsGothCnBTRegular') format('svg');
}
form {
  margin-bottom: 65px;
}
.form-control {
  border-radius: 0;
  margin: 15px 0;
}
.form-control:focus {
  border-color: #2e4586;
  box-shadow: none;
}
footer {
  position: relative;
}
.footer-nav {
  min-width: 970px;
  background: #2e4586;
  height: auto;
  color: #fff;
  padding: 10px 0;
  font-size: 14px;
}
.footer-nav ul {
  display: inline-block;
  list-style: none;
  font-size: 17px;
}
.footer-nav ul li {
  text-transform: uppercase;
  color: #fff;
  float: left;
  padding: 0px 5px;
  /*margin:0 5px;*/
}
.footer-nav ul li a {
  text-decoration: none;
  color: #fff;
  padding: 9px 15px;
}
.footer-nav ul li a:hover {
  background: none;
  color: #f07f0a;
  transition: .2s linear all;
}
.footer-nav ul li:first-child {
  /*padding: 10px 10px 8px;*/
}
.footer-nav ul li:first-child:hover {
  background: none;
}
.footer-nav ul li:first-child a:hover {
  color: #fff;
}
.footer-nav ul span {
  float: left;
  clear: left;
}
.footer-nav .pull-right span {
  float: left;
  clear: left;
}
@media (max-width: 768px) {
  .footer-nav ul {
    font-size: 12px;
  }
  .footer-nav ul li {
    padding: 0;
  }
}
@media (max-width: 767px) {
  body,
  .container {
    width: 768px!important;
  }
}
.img-holder {
  position: relative;
  width: 100%;
  clear: both;
}
.img-holder h2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 25%;
  color: #CAC8C8;
  padding: 0 15px;
  font-family: 'RockwellRegular';
}
.img-holder img {
  width: 100%;
  height: auto;
}
.img-badge {
  text-align: center;
}
.img-rotate {
  transform: rotate(90deg);
}
.text-lightblue {
  color: #21b0d7;
}
.text-violet-b {
  color: #2e4586;
  font-weight: 600;
}
.text-gray {
  color: #505154;
}
.text-bold {
  color: #505154;
  font-weight: 600;
}
.text-wrap {
  float: left;
  margin: 10px 10px 0 0;
}
.title-header {
  font-weight: 600;
}
.btn {
  border: 0;
  background: #2e4586;
  border-radius: 0;
  width: 100%;
  color: #fff;
}
.btn:hover {
  transition: .2s linear all;
  background: #f07f0a;
  color: #fff;
}
input[type="radio"],
input[type="checkbox"] {
  margin-right: 10px;
}
textarea {
  resize: none;
}
fieldset {
  margin: 50px 0;
}
fieldset.fieldset-border {
  border: 1px solid #ddd;
  padding: 15px;
  /*   margin: 0 0 1.5em 0;*/
  -webkit-box-shadow: 0px 0px 0px 0px #000;
  box-shadow: 0px 0px 0px 0px #000;
}
legend.fieldset-border {
  font-size: 1.2em;
  font-weight: bold;
  text-align: left;
  width: inherit;
  /* Or auto */
  padding: 0 10px;
  /* To give a bit of padding on the left and right */
  border-bottom: none;
}
.right {
  float: right;
}
.no-padding {
  padding: 0;
}
.section-banner {
  clear: both;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  position: relative;
  z-index: 1;
  margin-top: -1px;
  min-width: 970px;
}
.section-banner span {
  clear: left;
  float: left;
}
.section-banner .container {
  overflow: hidden;
}
.section-l2 {
  clear: both;
}
.section-l2 .container {
  position: relative;
}
.section-l2 .content-l1 {
  color: #505154;
  width: 60%;
  margin: 0 auto 20px;
  font-size: 18px;
  font-family: 'NewsGothCnBTRegular';
}
.section-l2 .content-l1 h3 {
  color: #2e4586;
  font-family: 'RockwellRegular';
}
.section-l2 .content-l1 h3 {
  font-weight: 600;
  text-align: center;
}
.section-l2 .content-l1 h4 {
  color: #2e4586;
  text-align: justify;
}
.section-l2 .content-l1 h4.no-padding p {
  padding: 0 0 10px;
}
.section-l2 .content-l1 p {
  font-size: 18px;
  padding: 10px 0 5px;
}
.section-l2 .wrapper {
  height: auto;
  position: relative;
  padding-bottom: 65px;
  background: #fff;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
}
.section-l2 .wrapper-l2 {
  height: auto;
  font-size: 17px;
  text-align: justify;
  position: relative;
  padding: 30px;
  background: #fff;
  overflow: hidden;
  padding-bottom: 65px;
  min-height: 630px;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
}
.section-l2 .img-holder {
  position: absolute;
  bottom: -20px;
  right: 0;
  left: auto;
  width: 161px;
  display: block;
  margin: 0 25px 0 0;
}
.section-l2 .img-holder img {
  width: auto;
  height: auto;
}
@media (max-width: 1024px) {
  .section-l2 .wrapper:before {
    background: none;
    width: 0;
    height: 0;
    left: 0;
  }
  .section-l2 .wrapper:after {
    background: none;
    width: 0;
    height: 0;
    right: 0;
  }
  .section-l2 .wrapper-l2:before {
    background: none;
    width: 0;
    height: 0;
    left: 0;
  }
  .section-l2 .wrapper-l2:after {
    background: none;
    width: 0;
    height: 0;
    right: 0;
  }
}
.section-l2 span.pattern1 {
  position: absolute;
  left: -109px;
  top: -15px;
  width: 134px;
  height: 100px;
}
.section-l2 span.pattern1-r {
  left: auto;
  right: -100px;
}
@media (max-width: 1024px) {
  span.pattern1 {
    display: none !important;
  }
}
.section-l2.page-wrap span.pattern1 {
  top: -5px;
  width: 134px;
  height: 100px;
}
.section-l2.page-wrap span.pattern1-r {
  left: auto;
  right: -100px;
}
.content-l2 {
  width: 60%;
  clear: both;
  overflow: hidden;
  margin: 0 auto 20px;
  font-size: 18px;
  text-align: justify;
  font-family: 'NewsGothCnBTRegular';
}
.content-l2 img {
  width: 200px;
  height: auto;
}
.content-l2 h4 {
  font-weight: 600;
}
@media screen and (min-width:0\0) { 
    .header-nav ul.navbar-nav > li a{
      padding-top: 14px !important; 
    }
    .header-nav ul.navbar-nav > li:last-child a{
      padding-bottom: 6px !important; 
    }
}